@media (max-width: 1200px){

}

@media (max-width: 1000px){
    
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .content-outer, .main-width{width: 100% !important; min-width: 100% !important;margin: 0 auto;}

    body{padding: 0 5px;}
    #menu-display{display: block !important;}
    .anmenu{display: none !important;}

    /*header*/
    .headesr-outer{display: none;}
    .anspheader{display: none !important;}
    .header-outer .header{height: auto; width: 100% !important; }
    .header .format-span{margin: 0 0 0 0;}
    .quen-pass{left: 0;}
    .format-input input{width: auto !important;}
    [class*="span"] {margin-left: 0px !important;}

    form.f-frmb{margin: 0 0 1px 0;}
    .b-dangnhapw{padding: 5px 0 5px 0; display: block !important;}
    .b-dangnhapw input.ipTextUser{width: 25% !important; margin: 0px 0 0px 0; padding: 2.2px 5px;}
    .b-dangnhapw input{margin-right: 0px !important;}
    .b-dangnhapw a{font-size: 11px;}

    .content-outer div.logo-tuvan{width: 100% !important; height: auto; min-width: 100% !important;margin: 0 auto;}
    .logo-tuvan div.right-logo-tuvan {position: relative; right: 0; width: auto; padding: 0 5px;}
    .logo-tuvan div.right-logo-tuvan h3{border-bottom: 1px solid #ddd; padding: 8px 0 15px 0;}
    .htmainmb{position: absolute; top: 30px; right: 10px;}
    .f-sp7{line-height: 0px !important; min-height: 10px !important;}

    /*menu*/
    #menu-display{background: #0892dd url("../images/bg-menu.png") bottom repeat-x; position: relative; height: 35px;}
    #menu-display i{font-size: 28px;color: #fff;margin: 0px 8px 0px 0px;padding: 3px 0;float: right;}
    .menu-respon{position: absolute;right: 0px;left: 0;top: 33px;display: none;background: #fff;z-index: 9999999;}
    .menu-respon-active{display: block !important;}
    .menu-respon .accordion-heading .accordion-toggle{padding: 6px 8px;}
    .menu-respon .accordion-inner{padding: 6px 8px; background: #0892dd;}
    .menu-respon .accordion-heading a{text-transform: uppercase;font-weight: bold; color: #000;}
    .menu-respon .accordion-inner a{text-transform: inherit;font-weight: bold; color: #fff;}
    .menu-respon .accordion-inner a:hover{color: #000;}
    .menu-respon .accordion-heading a:hover{color: #1101b3;}
    .menu-respon .accordion-group{margin-bottom: -1px;border-radius: 0;}
    .menu-cap2{margin: 0 5px;padding: 5px 0;border-bottom: 1px solid #ddd;}
    .menu-cap2 a{color: #484848;font-weight: bold;}
    .menu-respon .accordion-inner .menu-cap2:last-child{border-bottom: 0;}
    .menu-cap3{padding-left: 10px;}
    .menu-cap3 a{font-weight: normal;}

    /*content*/
    .main-left{width: 100%;}
    .main-right{width: 100%;}
    .content-left{width: 100%;}
    .content-right{width: 100%;}
    .aslidemb{display: none;}
    .space1{height: 0;}
    .bg-menu-left h3{padding-left: 8px;}

    .post_container h2, .post_lawyer h2{width: auto !important;}
    .post_content div{width: auto !important;}
    .post_body table.input{width: 100% !important;}
    .fix-img-user{width: 80% !important; height: auto;}
    .fix-img-user img{width: 100% !important; height: auto;}
    .f-fkmb{width: 20% !important;}

    .f-wdmsmb{width: 45% !important; float: left !important;}
    .f-wdmsmb2 .btn-group{padding-left: 18px;}
    .dropdown-menu{right: 0; left: inherit !important;}

    .danh-ba-left{width: 100%;}
    .danh-ba-right{width: 100%; margin-right: 0;}
    .height_thanhvien{height: 100%;}

    .anmbmb{display: none;}
    .hienmbmb{display: block !important;}

    /*footer*/
    .f-wtttagmb{width: auto !important; padding: 10px 0;}
    .total-tag [class*="span"] {margin: 0px !important;}
    
}

@media (max-width: 530px) {

}

/* Landscape phones and down */
@media (max-width: 480px) {
    .b-dangnhapw input.ipTextUser{width: 20% !important;}
}